{
  "favorites": {
    "title": "Favoritos",
    "no-movies-found": "No tienes ninguna película favorita."
  },
  "genres-list": {
    "title": "Géneros",
    "filter-placeholder": "Filtrar géneros"
  },
  "menu": {
    "title": "Menú",
    "page-groups": {
      "primary": {
        "favorite": "Favoritos"
      },
      "discover": {
        "title": "Descubre peliculas",
        "popular": "Popular",
        "new": "Nuevo",
        "playing-now": "En los cines"
      },
      "find": {
        "title": "Encuentra películas",
        "search": "Buscar",
        "genres": "Géneros"
      }
    }
  },
  "movie-details": {
    "runtime": "minutos",
    "buttons": {
      "trailer": "Remolque",
      "favorite": "Favorito",
      "share": "Compartir",
      "return": "Regresar a la lista de películas"
    }
  },
  "movie-lists-tabs": {
    "popular": "Popular",
    "new": "Nuevo",
    "playing-now": "En los cines"
  },
  "movies-list": {
    "title": "Películas"
  },
  "search-results": {
    "title": "Buscar",
    "search-placeholder": "¿Qué estás buscando?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "¡Atención!",
      "message": "Para continuar, debes instalar la aplicación de YouTube desde Google Play.",
      "install-button": "Instalar"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Las mejores películas APP nunca!",
      "message": "Esta película se ve divertido! Ven a mirar"
    }
  }
}
